#form-login {
  margin: 0 50px 20px 0;
  width: 320px;
  float: left;
  border-right: 1px solid #ddd;
}

fieldset {
  margin: 0 0 10px 0;
}

input {
  padding: 2px;
}

#form-login-username-input,
#form-login-password-input {
  width: 250px;
}

#form-login-username-input {
  margin: 0 0 10px 0;
}

label span {
  display: none;
}

.question {
  margin: 0 0 5px 0;
  font-weight: bold;
}

.question label {
  display: block;
}


.response li {
  float: left;
  display: inline;
}

.response .vertical li {
  float: none;
  display: block;
}
